@charset "UTF-8";
/* ケアハウス七つ星トップページ */

/* mvメインイメージ */
.mv-wrap {
	background: url("../img/mv_bg.png") center bottom;
	background-size: cover;
}
.mv {
	max-width: 1000px;
	height: 480px;
	margin: 0 auto;
}
.mv img {
	width: 100%;
}

@media (max-width: 767px) {
	.mv {
		height: 430px;
	}
}
@media (max-width: 500px) {
	.mv {
		height: 400px;
	}
}


/* featureArea　特徴 */
.featureArea-wrap {
	max-width: 1000px;
	margin: 0 auto 20px;
	height: 260px;
	display: grid;
    place-items: center;
	position: relative;
}
.featureArea {
	max-width: 85%;
	border-top: 2px solid var(--accent-color2);
	background: rgba(255,255,255, .9);
	padding: 24px 40px;
	position: absolute;
	bottom: -40px;
}
.featureArea-inner {
}
.featureArea-title {
}
.featureArea-title h2 {
	font-size: var(--font-size20);
	line-height: 1.5;
	margin-bottom: 10px;
	text-align: center;
}
ul.feature-item {
}
ul.feature-item li {
	font-size: var(--font-size24);
	line-height: 1.5;
	margin-bottom: 8px;
	padding-left: 20px;
	letter-spacing: 0.03em;
	position: relative;
}
ul.feature-item li:before{
	font-size: var(--font-size16);
	font-family: FontAwesome;
		content: "\f0c8";
		position: absolute;
		left: 0;
		top: 7px;
		color: var(--accent-color2);
}
ul.feature-item li span {
		font-size: var(--font-size12);
}

@media (max-width: 900px) {/*767px*/
	.featureArea {
		max-width: 100%;
		height: auto;
	}
	.featureArea-wrap {
		max-width: 92%;
		margin: 0 auto 20px;
	}
	.featureArea {
		position: static;
		padding: 20px;
		margin-top: -25px;
	}
	ul.feature-item {
		max-width: 100%;
	}
	.featureArea-title {
		width: 100%;		
	}
	.featureArea h2 {
		font-size: var(--font-size16);
		margin-bottom: 10px;

	}
	ul.feature-item li {
		font-size: var(--font-size17);
	}
	ul.feature-item li:before{
		font-size: var(--font-size17);
		top: 1px;
	}
}
@media (max-width: 768px) {
	.featureArea {
		margin-top: 40px;
	}	
}
@media (max-width: 500px) {
	.featureArea-wrap {
		max-width: 88%;
		margin: 0 auto;
		height: auto;/*210px*/
	}
	.featureArea {
		padding: 20px 16px 0;
		margin-top: -185px;
	}
}
@media (max-width: 375px) {
	.featureArea {
		margin-top: -195px;
	}
}


/* topMenu1　メニューボタン */
.topMenu1 {
	padding-top: 40px;
	padding-bottom: 20px;
}
.topMenu1 .text {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	text-align: center;
}

.topMenu1 h2 {
	margin-top: 0;
	text-align: center;
	letter-spacing: 0.1em;
}
.topMenu1 h2 img {
	max-width: 188px;
}
.topMenu1 h2 a {
	width: 90%;/*220px*/
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 10px;
	border-radius: 8px;
	background-color: var(--accent-color3);
}
.topMenu1 h2 a:hover {
	background-color: var(--accent-color2);
}

@media (min-width: 768px) {
	.topMenu1 {
		padding-top: 40px;
	}
	.topMenu1 .container {
		display: flex;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.topMenu1 .text {
		flex: 1;
		width: 33.333%;
	}
	.topMenu1 h2 a {
		margin-top: 10px;
		padding: 20px;/*20px 10px*/
	}
}


/* topMenu2 Jimdo埋め込み*/
.topMenu2 {
}
.topMenu2 .container {
	max-width: 960px;
	margin: 20px auto 30px;
	padding-left: 20px;
	padding-right: 20px;
}
.topMenu2 h3 {
	margin-bottom: 20px;
}


.itemIframe {
 	position: relative;
 	width: 100%;
 	padding-top: 56.25%;/*56.25%*/
	margin-bottom: 50px;
}
iframe {
	border: 2px solid #ddd;
	border-radius: 8px;
}
.itemIframe iframe {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
}
@media (max-width: 767px) {
	.topMenu2 h3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.itemIframe {
		padding-top: 100%;
		margin-bottom: 50px;
	}
}


/* infoArea */
.infoArea {
	padding: 20px 20px 30px 20px;
	text-align: center;
	line-height: 1.6;
}

.ban-box {
	max-width: 500px;
	margin-inline: auto;
	margin-bottom: 20px;
}